apptainer(1)

NAME
apptainer-capability-list - Show capabilities for a given user or group

SYNOPSIS
apptainer capability list [user/group]

DESCRIPTION
Show the capabilities for a user or group.

OPTIONS
-h, --help[=false]
    help for list

EXAMPLE
      To list capabilities set for user or group nobody:
      $ apptainer capability list nobody
      To list capabilities for all users/groups:
      $ apptainer capability list

SEE ALSO
apptainer-capability(1)

HISTORY
7-May-2026 Auto generated by spf13/cobra